[ECOS] about gcc for POWERPC under windowsNT

Jonathan Larmour jlarmour@cygnus.co.uk
Tue Dec 5 19:38:00 GMT 2000


> yyl wrote:
> 
> Hi,to build the development tools for powerpc under windowNT,i use
> CygWin1.1.4 downloading the needed packages and setup.Then  i follow the
> instructions in the RedHat homepage,when i make the
> patch for gcc,error occurs,and i find the ecos-gcc-2952.pat is for
> gcc-2.95.2,but my gcc package downloaded is gcc-2.95.2-2,so i think
> gcc-2.95.2-2 needn't patch,dont it ?  I do all from beginning but not
> make patch to gcc-2.95.2-2 , and all is right.
>      I want to know whether i can continue .

[ Sorry if this reply is a bit late ]

I don't know what gcc-2.95.2-2 is (possibly the *native* NT gcc that comes
with cygwin), but those aren't the gcc sources you want. Get the true gcc
2.95.2 sources from http://gcc.gnu.org/

Also if you have any problems, please remember to give the exact error
message, rather than just "there was an error".

Jifl
-- 
Red Hat, 35 Cambridge Place, Cambridge, UK. CB2 1NS  Tel: +44 (1223) 728762
"Plan to be spontaneous tomorrow."  ||  These opinions are all my own fault


More information about the Ecos-discuss mailing list